#content {padding:0;margin:0 auto;float:none;}
#Footer {clear:both;border-top:2px solid #999;padding:3px 0 0 0;text-align:left;margin:1em 0 3px 0;font-style:normal;}
html {background-color:#e9ebee;}
body {text-align:left;min-width:300px;font-family:Georgia,Cambria,"Hoefler Text",Utopia,"Liberation Serif","Nimbus Roman No9 L Regular",Times,"Times New Roman",serif;max-width:70em;font-size:12pt;line-height:1.5;background-color:#fff;padding:2px;margin:0 auto;border:none;color:#000;}
td {vertical-align:top;}
.formattedSection {background-color:#fff;margin:0;padding:0;border:none;}
.atopofpage {display:inline-block;border:2px solid #000;border-radius:4px;text-decoration:none;background-color:#fff;color:#000;font-size:1.5rem;padding:0 2px;margin-left:10px;width:1.7rem;text-align:center;}
.atopofpage:hover, .atopofpage:focus {color:#fff; background-color:#000;}
.toc ul li  {list-style:none;}
.toc ul.first {padding:0;}
.cse { width:90%;margin:0;}
.paypalFooter {margin:0 auto 1em auto;text-align:center; }
.emailFrom {font-style:italic;}
.avatar {max-width:300px;width:100%;height:auto;border-radius:3px;}
.discworldMonthlyLogo {margin:5px auto 0 auto;text-align:center;width:100%;max-width:750px;max-height:200px;height:auto;border-radius:3px;}
.inline {display:inline;}
.proprietors {clear:both;background-color:#ccc;text-align:center;font-style:italic;margin:0 0 5px 0;padding:3px 0;}
.theTruth {border-bottom:3px solid #999;margin:0 auto 5px auto;text-align:center;font-weight:bold;font-style:italic;padding:0 0 2px 0;}
.bibleft, .bibright {width:400px;max-width:95%;height:auto;margin:0 auto;}
.scroll {margin:1em auto;border:none;overflow:auto;overflow-y:hidden;display:flex;align-items:stretch;list-style:none;padding:0;justify-content:flex-start;}
.scroll li {margin:0 2px;text-align:center;padding:0;border-radius:3px;min-width:150px;max-width:150px;}
.scroll li:hover {background-color:#369;color:#fff;}
.scroll img {border:none;border-radius:3px;width:auto;height:150px;}
.scroll a {text-decoration:none; color:#111;display:flex;flex-direction:column;justify-content:space-between;}
.scroll a:active, #scroll a:focus, .scroll a:hover {color:#fff;}
.noborder {border:none;vertical-align:top;}
.alignleft {text-align:left;}
.altimg {height:120px;width:auto;border-radius:3px;}
.Center {text-align:center;margin-left:auto;margin-right:auto;}
.centerDivider {text-align:center;margin:1em auto;}
.checkbox {list-style-image:url('gfx/check.png');}
.Clear {clear:both;}
.dd {padding:0;margin:0;margin-left:3em;display:block;}
.dt {float:left;width:3em;padding:0; margin:0;display:block;}
.ebooklist ul li {clear:both;padding-top:10px;margin-top:10px;}
.ebooklist {width:100%;max-width:480px;margin-left:auto;margin-right:auto;}
.extract {border-top:2px solid #999;border-bottom:2px solid #999;background-color:#eee;text-align:left; font-style:italic;margin:5px auto;padding:5px;}
.facebook {width:100%;text-align:center;margin:0 Auto;}
.Grey {background-color:#ccc;border:2px solid #111;padding:6px;}
.hidelink {color:#3399cc;text-decoration:none;}
.hidelink:hover {text-decoration:underline;}
.hidelinkmassive {color:#3399cc;text-decoration:none;font-size:xx-large;vertical-align:middle;padding:0;}
.hidelinkmassive:hover {text-decoration:underline;}
.indent {margin:1em 0 0 1em;text-align:left;}
.Indent50 {margin-left:3em;}
.inlinenoborder {display:inline;border:none;background-color:transparent;padding:0;margin:0;}
.IssueMenu {text-align:center;padding:10px 0 6px 0;margin:0 auto;}
.carttable {width:98%;max-width:100%;border:2px solid #333;border-collapse:collapse;}
.carttable th {border:1px solid #333;background-color:#999;}
.carttable td {border:1px solid #333;}
.cartColumn1 {text-align:left;width:70%;}
.cartColumn2 {text-align:right;}
.cartColumn3 {text-align:right;white-space:nowrap;}
.cartColumn4 {text-align:right;white-space:nowrap;}
.cartproduct {color:silver;}
.cartButton {display:flex;align-items:center;}
.cartImage {width:40px;margin:0 0.5em 0 0;}
.productionInformation {text-align:left;margin:1em 0 0 0; }
.productionImageContainer {margin:0 Auto;text-align:center;}
.productionImg {width:95%;max-width:400px;height:auto;}
.productionImgleft {float:none; }
.productionImgRight {float:none; } 
.productionTitle {font-size:larger;font-weight:bold;text-align:left;border:none;}
.productionColumn1 {border:none;padding:0 1em 0 0;white-space:nowrap;vertical-align:top; }
.productionColumn2 {border:none;padding:0;vertical-align:top;}
.productionHR {clear:both;padding:1em 0 0 0;}
.itemcontainer {margin:1em Auto;text-align:center;padding:0;display:flex;flex-wrap:wrap;justify-content:center;list-style:none;}
.item {padding:0;border-radius:3px;margin:2px 2px;background-color:#ccc;display:inline-block;}
.item a {text-decoration:none;color:#111;}
.item a:visited {color:#111; }
.item:hover {background-color:#369;}
.item img {max-height:160px;width:auto;margin:0;border-radius:3px;}
.item div {padding:0;margin:0;}
.left {float:left;font-size:smaller;width:48%;text-align:left;}
.lefttext {text-align:left;}
.menu li {display:inline-block;list-style:none;width:3em;height:100%;vertical-align:middle;}
.menu {text-decoration:none;list-style:none;display:inline;text-align:center;padding:0;}
.ordercontainer {margin:10px auto 10px auto;text-align:center;padding:0;}
.popout {color:#2C6DB0;background-color:#eee; background:linear-gradient(#ccc,#eee);border:2px solid #999;border-radius:3px;float:none;text-align:center;font-size:1.2em;font-style:italic;margin:0;padding:0 10px 0 10px;margin:0 auto;}
.prevnext li {display:inline-block;list-style:none;vertical-align:middle;}
.productleft {float:none;width:320px;margin:auto;text-align:center; }
.productmiddle {padding-left:0;margin-top:1em;} 
.productdescription {margin-top:1em;margin-bottom:1em;}
.productitem {margin:0 auto;text-align:center;}
.red {color:red;font-weight:bold;}
.Right {float:right }
.right {float:right;font-size:smaller;width:48%;text-align:right;}
.rounded {border-radius:3px;}
.rightsmall {float:right;}
.small {font-size:smaller;}
.Small {font-size:smaller;}
.SmallRight {font-size:smaller;margin-right:0;float:right;vertical-align:bottom;text-align:right;}
.shop {text-align:left;margin-left:0;margin-right:auto;}
.summarybox260 {width:260px;min-height:280px;position:relative;overflow-y:auto;}
.summarymiddle {margin-left:0;}
.summarycaption {text-align:center;}
.summarypicturecontainer {padding:5px;width:150px;}
.summarypicture {border-radius:3px; }
.summaryitem {clear:both;border:none;float:none; min-height:150px;padding:0;margin:0;margin-top:1em;}
.summarygrey {font-size:smaller;color:silver;}
.smallsummaryimg {text-overflow:ellipsis;overflow:hidden;}
.smallsummarylink {padding:5px;font-size:smaller;}
.summaryleft {float:left;width:150px }
.summaryprice {font-weight:bold;}
.ta {clear:both;padding:0 0 1em 0;}
.tq {clear:both;padding:0.5em 0;}
.timeline tr:nth-child(even) {background: #ddd;}
.timeline { table-layout: auto; width:100%;}
.textout {background-color:#369;color:#111;border:none;border-left:8px solid #258;float:none;text-align:center;font-size:1.2em;font-style:italic;max-width:90%;padding:0.5em;margin:0.5em auto;}
.textright {text-align:right;}
.title {font-size:larger;font-weight:bold;padding-bottom:5px;}
.topmenu ul li a {color:#999;background-color:#fff;}
.topmenu ul li a {margin:0;padding:0;display:inline-block;text-decoration:none;font-weight:bold;white-space:nowrap;}
.topmenu ul li a:hover {background-color:#369;}
.topmenu ul li {display:inline;padding:0.5em 0;}
.topmenu ul {padding:0;margin:0;list-style-type:none;}
.topmenu ul li img {padding:2px 0 0 0;width:39px;height:auto;}
.topmenu {clear:both;text-align:center;border-top:5px solid #999;border-bottom:4px solid #999;text-align:center;padding-top:2px;padding-bottom:2px;margin-left:auto;margin-right:auto;}
.menuItem {display:none;font-family:sans-serif;}
.search {display:none;background-color:#ccc;border:1px solid #999;border-radius:4px;}
.question {margin-bottom:1em;border-collapse:collapse;max-width:95%;border:none;}
.question tr {border:none;}
.question td.question {padding:5px 1em 5px 5px;border:none;vertical-align:top;}
.question td.answer {padding:5px 1em 1em 5px;border:none;vertical-align:top;}
.subscribe {border-top:1px solid #999;border-bottom:3px solid #999;}
a.normal {text-decoration:underline;}
a.normal:link {color:blue;}
a.normal:visited {color:purple;}
address {margin-top:0.5em;font-style:normal;text-align:center;}
blockquote {border-top:1px solid #999;border-bottom:1px solid #999;background-color:#eee;background:linear-gradient(#eee,#ccc);margin:5px auto;padding:5px;text-align:left;font-style:italic;}
blockquote p em {font-weight:bold;}
blockquote p {text-align:left;}
del {color:red;font-style:italic;}
fieldset {border:1px solid #111;border-radius:3px;background-color:#fff;}
fieldset.randomsearch {margin-left:Auto;margin-right:Auto;display:inline;border:0;}
fieldset.search {padding:0;margin:0;display:inline;border:0;}
h1 {text-align:left;font-size:2em;text-align:center;line-height:36pt;}
h2 {text-align:left;font-size:1.8em;}
h3 {text-align:left;font-size:1.6em;}
h4 {text-align:left;font-size:1.4em;}
h5 {font-size:1.0rem;}
hr {border:0;height:3px;border-bottom:3px solid #999;clear:both; }
hr.Small {width:50%;margin-left:auto;margin-right:auto;border:0;height:3px;border-bottom:3px solid #999;clear:both;}
.firstPara {font-style:italic;}
.topofpage {float:right;}
.tocLevel1 {padding-left:0;}
.tocLevel2 {padding-left:2em;}
.tocLevel3 {padding-left:4em;}
.tocLevle4 {padding-left:6em;}
img {max-width:95%;height:auto;border:none;}
p {text-align:left;margin:0 0 1em 0;}
p.right {text-align:right;}
q {font-style:italic;}
span.under {text-decoration:underline;}
table {border-collapse:collapse;max-width:95%;}
table, th, td {border:none;}
th {text-align:center;margin-left:auto;margin-right:auto;}
ul.left {text-align:left;}
ul.nodots {list-style-type:none;padding:0;}
ul.prevnext {margin:0 0 0.5em 0;padding:0;}
ul.prevnext li {list-style:none; }
/* definition lists again */
dl {padding:0.5em 0 0 0;margin:0 0 1em 0;}
dt {float:left;clear:left;width:2.5em;text-align:left;}
dd {margin:0 0 0 2.5em;padding:0 0 0 0.5em;}
/* CSS to show all buttons the same! */
.btn {display:inline-block;padding:3px 6px;margin:2px 0;font-size:10.5pt;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;touch-action:manipulation;cursor:pointer;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;text-decoration:none;font-family:Arial,Helvetica,sans-serif;color:#fff;background-color:#999;border-color:#ccc;min-width:50px;}
.btndisabled {display:inline-block;padding:3px 6px;margin:2px 0;font-size:10.5pt;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;text-decoration:none;font-family:Arial,Helvetica,sans-serif;color:#ccc;background-color:#999;border-color:#ccc;min-width:50px;}
.btnselected {font-weight:bold;background-color:#ccc;border:1px solid #999;color:#111;}
.breadcrumList {margin:0 0 5px 0;}
.breadcrum {font-size:10pt;max-width:8em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
[role=button] {cursor:pointer;}
* {box-sizing:border-box;}
.btn::after {box-sizing:border-box;}
.btn::before {box-sizing:border-box;}
.btn:hover {border:1px solid #369;outline:none;}
button, input, select, textarea {font-family:inherit;font-size:inherit;line-height:inherit;}
button:focus {outline:none;}
input {line-height:normal;}
button, input, optgroup, select, textarea {padding:10px;margin:0;font:inherit;color:inherit;}
.glow input {padding:5px;border:solid 1px #dcdcdc;transition:box-shadow 0.3s, border 0.3s;}
.glow input:focus {border:solid 1px #707070;box-shadow:0 0 5px 1px #969696;}
.glow select {padding:5px;border:solid 1px #dcdcdc;transition:box-shadow 0.3s, border 0.3s;}
.glow select:focus {border:solid 1px #707070;box-shadow:0 0 5px 1px #969696;}
input:focus {outline:none;}
input[type="button"], input[type="submit"], input[type="reset"], input[type="file"], button {padding:3px 6px;outline:none;}
input[type="button"], input[type="submit"], input[type="reset"] {user-select:none;white-space:pre;}
input[type="image"] {border:none;}
.disabled {background-color:#666;color:#ccc;cursor:inherit;}
input {background-color:white;user-select:text;cursor:auto;padding:1px;border:1px solid #ddd;border-style:inset;border-color:initial;border-image:initial;}
input, textarea, select, button {text-rendering:auto;color:initial;letter-spacing:normal;word-spacing:normal;text-transform:none;text-indent:0;text-shadow:none;display:inline-block;text-align:start;margin:0;font:13.33333px Arial;}
input, textarea, select, button, meter, progress {writing-mode:horizontal-tb;}
@media only screen and (min-width:47em){
body {padding:1em;font-size:14pt;}
.paypalFooter {float:right;}
.btn {font-size:12pt;}
.breadcrum {max-width:16em;font-size:11pt; }
.bibleft {float:left;max-width:45%;padding:0 1em 0 0;}
.bibright {float:right;max-width:45%;padding:0 0 0 1em;}
.menuItem {display:block;}
.topmenu ul li {display:inline;margin:0.5em 0.2em;}
.topmenu ul li a {padding:0 0.2em;}
.topmenu ul li img {padding:2px 0 0 0;width:50px;height:auto;}
.centerDivider {margin:2em auto;}
#avatar {padding:0;}
#Footer {border-top:3px solid #999;}
#fullwidth {margin:0 auto 0 auto;}
.theTruth {padding:0 0 5px 0;}
.extract {margin:0 0;padding:5px 10px; }
.popout {float:right;padding:5px 10px;margin:10px auto 10px 0;}
.productleft {float:left;}
.productmiddle {padding-left:350px;}
.productitem {text-align:left;}
.right {margin-right:10px;}
.summarymiddle {margin-left:180px }
.textout {float:right;max-width:17em;margin:0 0 0 1em;}
blockquote {margin:0 0 0 0; padding:5px 10px; border:2px solid #999; border-radius:3px;}
fieldset.search {padding-top:5px;}
img {max-width:100%;}
ul.prevnext li {list-style:none;margin-bottom:0em;}
table {max-width:98%;}
address {text-align:left;font-size:smaller;}
}
@media only screen and (min-width:59em) {
.hamburger-icon {display: none;}
.productionInformation {text-align:left; }
.productionImgLeft {float:left;margin:0 1em 0 0;}
.productionImgRight {float:right;margin:0 0 0 1em;}
}
@media only print {
.hamburger-icon {display: none;}
#content {margin-right:0;}
.extract {background-color:#fff;border:none;border-left:2px solid black;padding-left:10px;margin-left:0;text-align:Left;}
.indent {padding-left:10px;padding-bottom:10px;}
.IssueMenu {display:none;}
.right {text-align:right;}
.SmallRight {float:right;text-align:right;font-size:75%;}
.textout {float:right;font-size:larger;width:45%;margin-left:5%;font-style:italic;font-weight:bold;border-top:2px solid black;border-bottom:2px solid black;padding-top:4px;padding-bottom:4px;margin-bottom:4px;text-align:left;}
a:link, a:visited {font-weight:bold;text-decoration:underline;color:#06c;}
blockquote {background-color:#fff;border:none;border-left:2px solid black;padding-left:10px;margin-left:0;text-align:Left;}
}
